Subject: IBIS reflector

From: randyh (Randy Harr)
Date: Wed, 25 May 94 18:42:49 PDT

My apologies to all.  I added a new name to the IBIS list on 18 May which
prevented anyone except the new names added from receiving mail.  Worse yet,
a UNIX sendmail bug did not report this error and just dropped everyone
else off the list.  Therefore email seemed to be going into a black hole
for most people.

I will retrieve all the messages sent since 18 May (from the email.archive
file online) and resend them to the reflector. You should be fully back in
operation now.  And to think I thought everyone was being silent!

Randy Harr, SYSOP, IBIS list
[email-masked]
[email-masked]